<?xml version="1.0" encoding="UTF-8"?><!-- ONECLICK.ES Objeto de Aprendizaje-->
<datos>
<config num="0">
<lenguaje texto="" />
<pantalla></pantalla>
<actores_locucion>
Narrador:30
</actores_locucion>
<emociones>
Normal o neutra:0
Alegre:1
Triste:2
Enfadado:3
Sorprendido:4
Asustado:5
Dubitativo:6
Entusiasmado:7
</emociones>
</config>
<!-- textos de la OA -->
    <textos num="1">

        <bt_aceptar>Accepter</bt_aceptar>
        <bt_escuchar>Écouter</bt_escuchar>
        <t_tiempo>TEMPS</t_tiempo>
        <t_total>TEMPS TOTAL</t_total>
        <t_puntos>SCORE</t_puntos>
        <t0>INSTRUCTIONS</t0>
        <t1>Tu vas voir apparaître des blocs de pierre sur lesquels sera inscrit un mot de plusieurs façons. Tu auras 12 secondes pour choisir la bonne orthographie du mot.</t1>
        <t2>Concernent la prononciation avec l'orthographe.</t2>
        <t3>Prêt?</t3>
        <t4>Fin de partie</t4>
        <t5>Note:</t5>
        <t_contador>Counter: </t_contador>
        <bt_instruccion>Instructions</bt_instruccion>
        <t_oponente>Adversaire</t_oponente>
        <oponente>En attente d'une adversaire ...</oponente>
        <t_positivo locutado="s_positivo" actor="30" emocion="0">Fantastique !</t_positivo>
        <t_negativo locutado="t_negativo" actor="30" emocion="0">Réessaie encore une fois !</t_negativo>

<palabra0_0 locutado="s0" actor="30" emocion="0">La montagne</palabra0_0>
<palabra0_1>La montàgne</palabra0_1>
<palabra0_2>La montayne</palabra0_2>
<palabra0_3>La montagnes</palabra0_3>
<palabra0_4>La montagnne</palabra0_4>
<palabra1_0 locutado="s1" actor="30" emocion="0">Skier</palabra1_0>
<palabra1_1>Skyer</palabra1_1>
<palabra1_2>Skiers</palabra1_2>
<palabra1_3>Skiller</palabra1_3>
<palabra1_4>Skyller</palabra1_4>
<palabra2_0 locutado="s2" actor="30" emocion="0">Faire de la randonnée</palabra2_0>
<palabra2_1>Faire de la randonné</palabra2_1>
<palabra2_2>Faire de la randonnées</palabra2_2>
<palabra2_3>Faire de la randonner</palabra2_3>
<palabra2_4>Faire de la randoneé</palabra2_4>
<palabra3_0 locutado="s3" actor="30" emocion="0">Une agence de voyage</palabra3_0>
<palabra3_1>Une agence de voyaje</palabra3_1>
<palabra3_2>Une agence de voyages</palabra3_2>
<palabra3_3>Une agence de vollage</palabra3_3>
<palabra3_4>Une agences de voyage</palabra3_4>
<palabra4_0 locutado="s4" actor="30" emocion="0">Des chambres individuelles</palabra4_0>
<palabra4_1>Des chambre individuelles</palabra4_1>
<palabra4_2>Des chambres individuelle</palabra4_2>
<palabra4_3>Des chanbres individuelles</palabra4_3>
<palabra4_4>Des chambres individueles</palabra4_4>
<palabra5_0 locutado="s5" actor="30" emocion="0">Des chambres doubles</palabra5_0>
<palabra5_1>Des chanbres doubles</palabra5_1>
<palabra5_2>Des chambres double</palabra5_2>
<palabra5_3>Des chambre doubles</palabra5_3>
<palabra5_4>Des chambres dubles</palabra5_4>
<palabra6_0 locutado="s6" actor="30" emocion="0">Le train</palabra6_0>
<palabra6_1>Le trains</palabra6_1>
<palabra6_2>Le trin</palabra6_2>
<palabra6_3>Le tràin</palabra6_3>
<palabra6_4>Le tráin</palabra6_4>
<palabra7_0 locutado="s7" actor="30" emocion="0">Un billet d’avion</palabra7_0>
<palabra7_1>Un billets d’avion</palabra7_1>
<palabra7_2>Un billet d’avions</palabra7_2>
<palabra7_3>Un billet d’vion</palabra7_3>
<palabra7_4>Un billèt d’avion</palabra7_4>
<palabra8_0 locutado="s8" actor="30" emocion="0">Un bus</palabra8_0>
<palabra8_1>Un buse</palabra8_1>
<palabra8_2>Un buses</palabra8_2>
<palabra8_3>Un buçe</palabra8_3>
<palabra8_4>Un busce</palabra8_4>
<palabra9_0 locutado="s9" actor="30" emocion="0">L’aéroport</palabra9_0>
<palabra9_1>L’aéroports</palabra9_1>
<palabra9_2>Laéroport</palabra9_2>
<palabra9_3>L’aèroport</palabra9_3>
<palabra9_4>L’aéro-port</palabra9_4>
<palabra10_0 locutado="s10" actor="30" emocion="0">L’hôtel</palabra10_0>
<palabra10_1>L’hotel</palabra10_1>
<palabra10_2>Lhôtel</palabra10_2>
<palabra10_3>L’hôtels</palabra10_3>
<palabra10_4>L’hôtelle</palabra10_4>
<palabra11_0 locutado="s11" actor="30" emocion="0">La station de ski</palabra11_0>
<palabra11_1>La stations de ski</palabra11_1>
<palabra11_2>La station de skis</palabra11_2>
<palabra11_3>La stassion de ski</palabra11_3>
<palabra11_4>La staçion de ski</palabra11_4>
<palabra12_0 locutado="s12" actor="30" emocion="0">Les remontées mécaniques</palabra12_0>
<palabra12_1>Les remonters mécaniques</palabra12_1>
<palabra12_2>Les remontées mékaniques</palabra12_2>
<palabra12_3>Les remontés mécaniques</palabra12_3>
<palabra12_4>Les remontées mécanique</palabra12_4>
<palabra13_0 locutado="s13" actor="30" emocion="0">Une croisière</palabra13_0>
<palabra13_1>Une croisières</palabra13_1>
<palabra13_2>Une croizière</palabra13_2>
<palabra13_3>Une croysière</palabra13_3>
<palabra13_4>Une croisyère</palabra13_4>
<palabra14_0 locutado="s14" actor="30" emocion="0">Des massages</palabra14_0>
<palabra14_1>Des massajes</palabra14_1>
<palabra14_2>Des maçages</palabra14_2>
<palabra14_3>Des mascages</palabra14_3>
<palabra14_4>Des massage</palabra14_4>
<palabra15_0 locutado="s15" actor="30" emocion="0">Un spa</palabra15_0>
<palabra15_1>Un spas</palabra15_1>
<palabra15_2>Un spà</palabra15_2>
<palabra15_3>Un spad</palabra15_3>
<palabra15_4>Un spá</palabra15_4>
<palabra16_0 locutado="s16" actor="30" emocion="0">La mer</palabra16_0>
<palabra16_1>La mere</palabra16_1>
<palabra16_2>La mers</palabra16_2>
<palabra16_3>La mèr</palabra16_3>
<palabra16_4>La mér</palabra16_4>
<palabra17_0 locutado="s17" actor="30" emocion="0">Déjeune</palabra17_0>
<palabra17_1>Déjeuner</palabra17_1>
<palabra17_2>Déjeuners</palabra17_2>
<palabra17_3>Dèjeuner</palabra17_3>
<palabra17_4>Dejeuner</palabra17_4>
<palabra18_0 locutado="s18" actor="30" emocion="0">Un saut en parachute</palabra18_0>
<palabra18_1>Un sauts en parachute</palabra18_1>
<palabra18_2>Un saut en parachutes</palabra18_2>
<palabra18_3>Un sot en parachute</palabra18_3>
<palabra18_4>Un seaut en parachute</palabra18_4>
<palabra19_0 locutado="s19" actor="30" emocion="0">Un anniversaire</palabra19_0>
<palabra19_1>Un anniversaires</palabra19_1>
<palabra19_2>Un aniversaire</palabra19_2>
<palabra19_3>Un annyversaire</palabra19_3>
<palabra19_4>Un anniversayre</palabra19_4>
<palabra20_0 locutado="s20" actor="30" emocion="0">Le taxi</palabra20_0>
<palabra20_1>Le taxis</palabra20_1>
<palabra20_2>Le taxy</palabra20_2>
<palabra20_3>Le táxi</palabra20_3>
<palabra20_4>Le tàxi</palabra20_4>
<palabra21_0 locutado="s21" actor="30" emocion="0">Une voiture</palabra21_0>
<palabra21_1>Une voitures</palabra21_1>
<palabra21_2>Une voitúre</palabra21_2>
<palabra21_3>Une voature</palabra21_3>
<palabra21_4>Une voit-ure</palabra21_4>
<palabra22_0 locutado="s22" actor="30" emocion="0">La météo</palabra22_0>
<palabra22_1>La météos</palabra22_1>
<palabra22_2>La meteo</palabra22_2>
<palabra22_3>La mètèo</palabra22_3>
<palabra22_4>La mètéo</palabra22_4>
<palabra23_0 locutado="s23" actor="30" emocion="0">Un vol</palabra23_0>
<palabra23_1>Un vols</palabra23_1>
<palabra23_2>Un volle</palabra23_2>
<palabra23_3>Un vaul</palabra23_3>
<palabra23_4>Un veaul</palabra23_4>
<palabra24_0 locutado="s24" actor="30" emocion="0">Le métro</palabra24_0>
<palabra24_1>Le métros</palabra24_1>
<palabra24_2>Le métrau</palabra24_2>
<palabra24_3>Le métreau</palabra24_3>
<palabra24_4>Le métrod</palabra24_4>
<palabra25_0 locutado="s25" actor="30" emocion="0">Les prix</palabra25_0>
<palabra25_1>Les pris</palabra25_1>
<palabra25_2>Les pri</palabra25_2>
<palabra25_3>Les prits</palabra25_3>
<palabra25_4>Les prids</palabra25_4>
<palabra26_0 locutado="s26" actor="30" emocion="0">La destination</palabra26_0>
<palabra26_1>La destinassion</palabra26_1>
<palabra26_2>La destinaçion</palabra26_2>
<palabra26_3>La destinascion</palabra26_3>
<palabra26_4>La destinàtion</palabra26_4>
<palabra27_0 locutado="s27" actor="30" emocion="0">Les voyageurs</palabra27_0>
<palabra27_1>Les voyajeurs</palabra27_1>
<palabra27_2>Les voyayeurs</palabra27_2>
<palabra27_3>Les voyageur</palabra27_3>
<palabra27_4>Les voyagers</palabra27_4>
<palabra28_0 locutado="s28" actor="30" emocion="0">La durée</palabra28_0>
<palabra28_1>La duré</palabra28_1>
<palabra28_2>La durées</palabra28_2>
<palabra28_3>La durer</palabra28_3>
<palabra28_4>La duret</palabra28_4>
<palabra29_0 locutado="s29" actor="30" emocion="0">L’arrivée</palabra29_0>
<palabra29_1>L’arrivé</palabra29_1>
<palabra29_2>L’arrivées</palabra29_2>
<palabra29_3>L’arriver</palabra29_3>
<palabra29_4>L’arivée</palabra29_4>
<palabra31_0 locutado="s31" actor="30" emocion="0">Le budget</palabra31_0>
<palabra31_1>Le budjet</palabra31_1>
<palabra31_2>Le budgets</palabra31_2>
<palabra31_3>Le budgèt</palabra31_3>
<palabra31_4>Le budgét</palabra31_4>
<palabra33_0 locutado="s33" actor="30" emocion="0">Le prospectus</palabra33_0>
<palabra33_1>Le prospectusse</palabra33_1>
<palabra33_2>Le prospèctus</palabra33_2>
<palabra33_3>Le prospéctus</palabra33_3>
<palabra33_4>Le prauspectus</palabra33_4>
<palabra36_0 locutado="s36" actor="30" emocion="0">La compagnie aérienne</palabra36_0>
<palabra36_1>La compagni aérienne</palabra36_1>
<palabra36_2>La compagnie aériene</palabra36_2>
<palabra36_3>La compagnie aériennes</palabra36_3>
<palabra36_4>La compaynie aérienne</palabra36_4>
<palabra37_0 locutado="s37" actor="30" emocion="0">Voyager</palabra37_0>
<palabra37_1>Voyajer</palabra37_1>
<palabra37_2>Vollager</palabra37_2>
<palabra37_3>Voyagér</palabra37_3>
<palabra37_4>Voyagèr</palabra37_4>
<palabra38_0 locutado="s38" actor="30" emocion="0">Les monuments</palabra38_0>
<palabra38_1>Les monument</palabra38_1>
<palabra38_2>Les monumments</palabra38_2>
<palabra38_3>Les maunuments</palabra38_3>
<palabra38_4>Les meaunuments</palabra38_4>
<palabra39_0 locutado="s39" actor="30" emocion="0">Les alpes françaises</palabra39_0>
<palabra39_1>Les alpe françaises</palabra39_1>
<palabra39_2>Les alpes française</palabra39_2>
<palabra39_3>Les alpes franssaises</palabra39_3>
<palabra39_4>Les alpes franscaises</palabra39_4>
<palabra43_0 locutado="s43" actor="30" emocion="0">Une promotion</palabra43_0>
<palabra43_1>Une promotions</palabra43_1>
<palabra43_2>Une promossion</palabra43_2>
<palabra43_3>Une promoscion</palabra43_3>
<palabra43_4>Une promoçion</palabra43_4>
<palabra44_0 locutado="s44" actor="30" emocion="0">Un cadeau</palabra44_0>
<palabra44_1>Un cadeaux</palabra44_1>
<palabra44_2>Un cadeaus</palabra44_2>
<palabra44_3>Un cado</palabra44_3>
<palabra44_4>Un cadau</palabra44_4>
</textos>
<audios num="2">
        <fx_dong>audios/juego_nojutsu/fx_dong.mp3</fx_dong>
        <fx_click>audios/comun/s_genbtclick.mp3</fx_click>
        <s_positivo>audios/juego_nojutsu/feedback_positivo0.mp3</s_positivo>
        <s_negativo>audios/juego_nojutsu/feedback_negativo0.mp3</s_negativo>

<s0>audios/juego_nojutsu/s0.mp3</s0>
<s1>audios/juego_nojutsu/s1.mp3</s1>
<s2>audios/juego_nojutsu/s2.mp3</s2>
<s3>audios/juego_nojutsu/s3.mp3</s3>
<s4>audios/juego_nojutsu/s4.mp3</s4>
<s5>audios/juego_nojutsu/s5.mp3</s5>
<s6>audios/juego_nojutsu/s6.mp3</s6>
<s7>audios/juego_nojutsu/s7.mp3</s7>
<s8>audios/juego_nojutsu/s8.mp3</s8>
<s9>audios/juego_nojutsu/s9.mp3</s9>
<s10>audios/juego_nojutsu/s10.mp3</s10>
<s11>audios/juego_nojutsu/s11.mp3</s11>
<s12>audios/juego_nojutsu/s12.mp3</s12>
<s13>audios/juego_nojutsu/s13.mp3</s13>
<s14>audios/juego_nojutsu/s14.mp3</s14>
<s15>audios/juego_nojutsu/s15.mp3</s15>
<s16>audios/juego_nojutsu/s16.mp3</s16>
<s17>audios/juego_nojutsu/s17.mp3</s17>
<s18>audios/juego_nojutsu/s18.mp3</s18>
<s19>audios/juego_nojutsu/s19.mp3</s19>
<s20>audios/juego_nojutsu/s20.mp3</s20>
<s21>audios/juego_nojutsu/s21.mp3</s21>
<s22>audios/juego_nojutsu/s22.mp3</s22>
<s23>audios/juego_nojutsu/s23.mp3</s23>
<s24>audios/juego_nojutsu/s24.mp3</s24>
<s25>audios/juego_nojutsu/s25.mp3</s25>
<s26>audios/juego_nojutsu/s26.mp3</s26>
<s27>audios/juego_nojutsu/s27.mp3</s27>
<s28>audios/juego_nojutsu/s28.mp3</s28>
<s29>audios/juego_nojutsu/s29.mp3</s29>
<s31>audios/juego_nojutsu/s31.mp3</s31>
<s33>audios/juego_nojutsu/s33.mp3</s33>
<s36>audios/juego_nojutsu/s36.mp3</s36>
<s37>audios/juego_nojutsu/s37.mp3</s37>
<s38>audios/juego_nojutsu/s38.mp3</s38>
<s39>audios/juego_nojutsu/s39.mp3</s39>
<s43>audios/juego_nojutsu/s43.mp3</s43>
<s44>audios/juego_nojutsu/s44.mp3</s44></audios>
<juego>
        <pathFondo>graficos/juego_nojutsu/fondo.swf</pathFondo>
        <pathObjetos>graficos/juego_nojutsu/objetos.swf</pathObjetos>
    <!-- ...............................................................-->
    <!-- PARAMETROS CONFIGURABLES -->
        <configuracion>
            <!-- Cantidad de palabras a escribir durante la actividad -->
            <cantidad_palabras>12</cantidad_palabras>
        </configuracion>
    <!-- FIN DE PARAMETROS CONFIGURABLES -->
    <palabras>
<palabra audio="s0">
<opcion texto = "palabra0_0" correcto ="true"/>
<opcion texto = "palabra0_1" correcto ="false"/>
<opcion texto = "palabra0_2" correcto ="false"/>
<opcion texto = "palabra0_3" correcto ="false"/>
<opcion texto = "palabra0_4" correcto ="false"/></palabra>
<palabra audio="s1">
<opcion texto = "palabra1_0" correcto ="true"/>
<opcion texto = "palabra1_1" correcto ="false"/>
<opcion texto = "palabra1_2" correcto ="false"/>
<opcion texto = "palabra1_3" correcto ="false"/>
<opcion texto = "palabra1_4" correcto ="false"/></palabra>
<palabra audio="s2">
<opcion texto = "palabra2_0" correcto ="true"/>
<opcion texto = "palabra2_1" correcto ="false"/>
<opcion texto = "palabra2_2" correcto ="false"/>
<opcion texto = "palabra2_3" correcto ="false"/>
<opcion texto = "palabra2_4" correcto ="false"/></palabra>
<palabra audio="s3">
<opcion texto = "palabra3_0" correcto ="true"/>
<opcion texto = "palabra3_1" correcto ="false"/>
<opcion texto = "palabra3_2" correcto ="false"/>
<opcion texto = "palabra3_3" correcto ="false"/>
<opcion texto = "palabra3_4" correcto ="false"/></palabra>
<palabra audio="s4">
<opcion texto = "palabra4_0" correcto ="true"/>
<opcion texto = "palabra4_1" correcto ="false"/>
<opcion texto = "palabra4_2" correcto ="false"/>
<opcion texto = "palabra4_3" correcto ="false"/>
<opcion texto = "palabra4_4" correcto ="false"/></palabra>
<palabra audio="s5">
<opcion texto = "palabra5_0" correcto ="true"/>
<opcion texto = "palabra5_1" correcto ="false"/>
<opcion texto = "palabra5_2" correcto ="false"/>
<opcion texto = "palabra5_3" correcto ="false"/>
<opcion texto = "palabra5_4" correcto ="false"/></palabra>
<palabra audio="s6">
<opcion texto = "palabra6_0" correcto ="true"/>
<opcion texto = "palabra6_1" correcto ="false"/>
<opcion texto = "palabra6_2" correcto ="false"/>
<opcion texto = "palabra6_3" correcto ="false"/>
<opcion texto = "palabra6_4" correcto ="false"/></palabra>
<palabra audio="s7">
<opcion texto = "palabra7_0" correcto ="true"/>
<opcion texto = "palabra7_1" correcto ="false"/>
<opcion texto = "palabra7_2" correcto ="false"/>
<opcion texto = "palabra7_3" correcto ="false"/>
<opcion texto = "palabra7_4" correcto ="false"/></palabra>
<palabra audio="s8">
<opcion texto = "palabra8_0" correcto ="true"/>
<opcion texto = "palabra8_1" correcto ="false"/>
<opcion texto = "palabra8_2" correcto ="false"/>
<opcion texto = "palabra8_3" correcto ="false"/>
<opcion texto = "palabra8_4" correcto ="false"/></palabra>
<palabra audio="s9">
<opcion texto = "palabra9_0" correcto ="true"/>
<opcion texto = "palabra9_1" correcto ="false"/>
<opcion texto = "palabra9_2" correcto ="false"/>
<opcion texto = "palabra9_3" correcto ="false"/>
<opcion texto = "palabra9_4" correcto ="false"/></palabra>
<palabra audio="s10">
<opcion texto = "palabra10_0" correcto ="true"/>
<opcion texto = "palabra10_1" correcto ="false"/>
<opcion texto = "palabra10_2" correcto ="false"/>
<opcion texto = "palabra10_3" correcto ="false"/>
<opcion texto = "palabra10_4" correcto ="false"/></palabra>
<palabra audio="s11">
<opcion texto = "palabra11_0" correcto ="true"/>
<opcion texto = "palabra11_1" correcto ="false"/>
<opcion texto = "palabra11_2" correcto ="false"/>
<opcion texto = "palabra11_3" correcto ="false"/>
<opcion texto = "palabra11_4" correcto ="false"/></palabra>
<palabra audio="s12">
<opcion texto = "palabra12_0" correcto ="true"/>
<opcion texto = "palabra12_1" correcto ="false"/>
<opcion texto = "palabra12_2" correcto ="false"/>
<opcion texto = "palabra12_3" correcto ="false"/>
<opcion texto = "palabra12_4" correcto ="false"/></palabra>
<palabra audio="s13">
<opcion texto = "palabra13_0" correcto ="true"/>
<opcion texto = "palabra13_1" correcto ="false"/>
<opcion texto = "palabra13_2" correcto ="false"/>
<opcion texto = "palabra13_3" correcto ="false"/>
<opcion texto = "palabra13_4" correcto ="false"/></palabra>
<palabra audio="s14">
<opcion texto = "palabra14_0" correcto ="true"/>
<opcion texto = "palabra14_1" correcto ="false"/>
<opcion texto = "palabra14_2" correcto ="false"/>
<opcion texto = "palabra14_3" correcto ="false"/>
<opcion texto = "palabra14_4" correcto ="false"/></palabra>
<palabra audio="s15">
<opcion texto = "palabra15_0" correcto ="true"/>
<opcion texto = "palabra15_1" correcto ="false"/>
<opcion texto = "palabra15_2" correcto ="false"/>
<opcion texto = "palabra15_3" correcto ="false"/>
<opcion texto = "palabra15_4" correcto ="false"/></palabra>
<palabra audio="s16">
<opcion texto = "palabra16_0" correcto ="true"/>
<opcion texto = "palabra16_1" correcto ="false"/>
<opcion texto = "palabra16_2" correcto ="false"/>
<opcion texto = "palabra16_3" correcto ="false"/>
<opcion texto = "palabra16_4" correcto ="false"/></palabra>
<palabra audio="s17">
<opcion texto = "palabra17_0" correcto ="true"/>
<opcion texto = "palabra17_1" correcto ="false"/>
<opcion texto = "palabra17_2" correcto ="false"/>
<opcion texto = "palabra17_3" correcto ="false"/>
<opcion texto = "palabra17_4" correcto ="false"/></palabra>
<palabra audio="s18">
<opcion texto = "palabra18_0" correcto ="true"/>
<opcion texto = "palabra18_1" correcto ="false"/>
<opcion texto = "palabra18_2" correcto ="false"/>
<opcion texto = "palabra18_3" correcto ="false"/>
<opcion texto = "palabra18_4" correcto ="false"/></palabra>
<palabra audio="s19">
<opcion texto = "palabra19_0" correcto ="true"/>
<opcion texto = "palabra19_1" correcto ="false"/>
<opcion texto = "palabra19_2" correcto ="false"/>
<opcion texto = "palabra19_3" correcto ="false"/>
<opcion texto = "palabra19_4" correcto ="false"/></palabra>
<palabra audio="s20">
<opcion texto = "palabra20_0" correcto ="true"/>
<opcion texto = "palabra20_1" correcto ="false"/>
<opcion texto = "palabra20_2" correcto ="false"/>
<opcion texto = "palabra20_3" correcto ="false"/>
<opcion texto = "palabra20_4" correcto ="false"/></palabra>
<palabra audio="s21">
<opcion texto = "palabra21_0" correcto ="true"/>
<opcion texto = "palabra21_1" correcto ="false"/>
<opcion texto = "palabra21_2" correcto ="false"/>
<opcion texto = "palabra21_3" correcto ="false"/>
<opcion texto = "palabra21_4" correcto ="false"/></palabra>
<palabra audio="s22">
<opcion texto = "palabra22_0" correcto ="true"/>
<opcion texto = "palabra22_1" correcto ="false"/>
<opcion texto = "palabra22_2" correcto ="false"/>
<opcion texto = "palabra22_3" correcto ="false"/>
<opcion texto = "palabra22_4" correcto ="false"/></palabra>
<palabra audio="s23">
<opcion texto = "palabra23_0" correcto ="true"/>
<opcion texto = "palabra23_1" correcto ="false"/>
<opcion texto = "palabra23_2" correcto ="false"/>
<opcion texto = "palabra23_3" correcto ="false"/>
<opcion texto = "palabra23_4" correcto ="false"/></palabra>
<palabra audio="s24">
<opcion texto = "palabra24_0" correcto ="true"/>
<opcion texto = "palabra24_1" correcto ="false"/>
<opcion texto = "palabra24_2" correcto ="false"/>
<opcion texto = "palabra24_3" correcto ="false"/>
<opcion texto = "palabra24_4" correcto ="false"/></palabra>
<palabra audio="s25">
<opcion texto = "palabra25_0" correcto ="true"/>
<opcion texto = "palabra25_1" correcto ="false"/>
<opcion texto = "palabra25_2" correcto ="false"/>
<opcion texto = "palabra25_3" correcto ="false"/>
<opcion texto = "palabra25_4" correcto ="false"/></palabra>
<palabra audio="s26">
<opcion texto = "palabra26_0" correcto ="true"/>
<opcion texto = "palabra26_1" correcto ="false"/>
<opcion texto = "palabra26_2" correcto ="false"/>
<opcion texto = "palabra26_3" correcto ="false"/>
<opcion texto = "palabra26_4" correcto ="false"/></palabra>
<palabra audio="s27">
<opcion texto = "palabra27_0" correcto ="true"/>
<opcion texto = "palabra27_1" correcto ="false"/>
<opcion texto = "palabra27_2" correcto ="false"/>
<opcion texto = "palabra27_3" correcto ="false"/>
<opcion texto = "palabra27_4" correcto ="false"/></palabra>
<palabra audio="s28">
<opcion texto = "palabra28_0" correcto ="true"/>
<opcion texto = "palabra28_1" correcto ="false"/>
<opcion texto = "palabra28_2" correcto ="false"/>
<opcion texto = "palabra28_3" correcto ="false"/>
<opcion texto = "palabra28_4" correcto ="false"/></palabra>
<palabra audio="s29">
<opcion texto = "palabra29_0" correcto ="true"/>
<opcion texto = "palabra29_1" correcto ="false"/>
<opcion texto = "palabra29_2" correcto ="false"/>
<opcion texto = "palabra29_3" correcto ="false"/>
<opcion texto = "palabra29_4" correcto ="false"/></palabra>
<palabra audio="s31">
<opcion texto = "palabra31_0" correcto ="true"/>
<opcion texto = "palabra31_1" correcto ="false"/>
<opcion texto = "palabra31_2" correcto ="false"/>
<opcion texto = "palabra31_3" correcto ="false"/>
<opcion texto = "palabra31_4" correcto ="false"/></palabra>
<palabra audio="s33">
<opcion texto = "palabra33_0" correcto ="true"/>
<opcion texto = "palabra33_1" correcto ="false"/>
<opcion texto = "palabra33_2" correcto ="false"/>
<opcion texto = "palabra33_3" correcto ="false"/>
<opcion texto = "palabra33_4" correcto ="false"/></palabra>
<palabra audio="s36">
<opcion texto = "palabra36_0" correcto ="true"/>
<opcion texto = "palabra36_1" correcto ="false"/>
<opcion texto = "palabra36_2" correcto ="false"/>
<opcion texto = "palabra36_3" correcto ="false"/>
<opcion texto = "palabra36_4" correcto ="false"/></palabra>
<palabra audio="s37">
<opcion texto = "palabra37_0" correcto ="true"/>
<opcion texto = "palabra37_1" correcto ="false"/>
<opcion texto = "palabra37_2" correcto ="false"/>
<opcion texto = "palabra37_3" correcto ="false"/>
<opcion texto = "palabra37_4" correcto ="false"/></palabra>
<palabra audio="s38">
<opcion texto = "palabra38_0" correcto ="true"/>
<opcion texto = "palabra38_1" correcto ="false"/>
<opcion texto = "palabra38_2" correcto ="false"/>
<opcion texto = "palabra38_3" correcto ="false"/>
<opcion texto = "palabra38_4" correcto ="false"/></palabra>
<palabra audio="s39">
<opcion texto = "palabra39_0" correcto ="true"/>
<opcion texto = "palabra39_1" correcto ="false"/>
<opcion texto = "palabra39_2" correcto ="false"/>
<opcion texto = "palabra39_3" correcto ="false"/>
<opcion texto = "palabra39_4" correcto ="false"/></palabra>
<palabra audio="s43">
<opcion texto = "palabra43_0" correcto ="true"/>
<opcion texto = "palabra43_1" correcto ="false"/>
<opcion texto = "palabra43_2" correcto ="false"/>
<opcion texto = "palabra43_3" correcto ="false"/>
<opcion texto = "palabra43_4" correcto ="false"/></palabra>
<palabra audio="s44">
<opcion texto = "palabra44_0" correcto ="true"/>
<opcion texto = "palabra44_1" correcto ="false"/>
<opcion texto = "palabra44_2" correcto ="false"/>
<opcion texto = "palabra44_3" correcto ="false"/>
<opcion texto = "palabra44_4" correcto ="false"/></palabra></palabras></juego></datos>